Open main menu

Your VFC installation method is deprecatedEdit

Hello Morning Sunshine, we are aware that using the old installation method of VFC (via common.js, which you are using) may not work reliably anymore and can break other scripts as well. A detailed explanation can be found here. Important: To prevent problems please remove the old VFC installation code from your common.js and instead enable the VFC gadget in your preferences. Thanks! --VFC devs (q) 16:23, 22 May 2017 (UTC)

Return to the user page of "Morning Sunshine".